@charset "UTF-8";

body {
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
/*	font-family: Meiryo, "Hiragino Kaku Gothic Pro", "MS PGOTHIC", Arial, sans-serif;*/
}
button, input, select, textarea, table {
/*  font-family: Meiryo, "Hiragino Kaku Gothic Pro", "MS PGOTHIC", Arial, sans-serif; */
}

hr.tin {
	border: none;
	border-top: 1px solid #e6e6e6;
	margin: 1em 0;
}

/* @group header */

#headerRim {
	height: 70px;
}
#bpHeader{
	position: absolute;
	top: 0;
	right: 0;
	width: 700px;
	height: 70px;
}
#bpUser {
	position: absolute;
	left: 0;
	bottom: 20px;
	height: 27px;
	background: url(../images/bp_ico_user.png) no-repeat;
	line-height: 33px;
	padding-left: 33px;
	font-size: 18px;
	color: #043b60;
	font-weight: bold;
}
#bpUser span {
	display: inline-block;
}
#bpUser strong {
	font-weight: normal;
	border-left: 1px solid #043b60;
	display: inline-block;
	margin-left: .5em;
	padding-left: .5em;
}
#bpMenu {
	position: absolute;
	right: 0;
	bottom: 16px;
	text-align: right;
}
#bpMenu ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
#bpMenu li {
	margin: .75em 0 0 0;
	line-height: 1;
}
#bpMenu a {
	text-decoration: none;
	color: #333;
	padding-left: 16px;
}
#bpMenu a:hover {
	text-decoration: underline;
}
#bpMenu .bp_m_1 a {
	background: url(../images/bp_back_menu.png) left center no-repeat;
}
#bpMenu .bp_m_2 a {
	background: url(../images/bp_logout.png) left center no-repeat;
}

/* @end */

#contents {
	margin-top: 30px;
}
#bp_tt {
	margin: 0 0 3px;
}

/* @group stepMenu */

#stepMenu {
	background: url(../images/bp_stepMenu.png) no-repeat;
}
#stepMenu ol {
	top: 5px;
}
#stepMenu ol li a,
#stepMenu ol li span {
	height: 40px;
	width: 96px;
}
#stepMenu ol li a,
#stepMenu ol li span {
	height: 40px;
	width: 113px;
}
#stp_bp_1 {
	left: -2px;
}
#stp_bp_2 {
	left: 121px;
}
#stp_bp_3 {
	left: 244px;
}
/* #stp_bp_4 {
	left: 313px;
} */
#stp_bp_5 {
	left: 367px;
}
#stp_bp_6 {
	left: 490px;
}
#stp_bp_7 {
	left: 613px;
}
#stp_bp_1.current {
	background: url(../images/bp_stepMenu_alt.png) -6px -5px no-repeat;
}
#stp_bp_2.current {
	background: url(../images/bp_stepMenu_alt.png) -129px -5px no-repeat;
}
#stp_bp_3.current {
	background: url(../images/bp_stepMenu_alt.png) -252px -5px no-repeat;
}
/* #stp_bp_4.current {
	background: url(../images/bp_stepMenu_alt.png) -321px -5px no-repeat;
} */
#stp_bp_5.current {
	background: url(../images/bp_stepMenu_alt.png) -375px -5px no-repeat;
}
#stp_bp_6.current {
	background: url(../images/bp_stepMenu_alt.png) -498px -5px no-repeat;
}
#stp_bp_7.current {
	background: url(../images/bp_stepMenu_alt.png) -621px -5px no-repeat;
}


/*#stp_1.current {
	background: url(../images/stepMenu_alt_v3.png) no-repeat -7px -5px;
}
#stp_2.current {
	background: url(../images/stepMenu_alt_v3.png) no-repeat -144px -5px;
}
#stp_3.current {
	background: url(../images/stepMenu_alt_v3.png) no-repeat -281px -5px;
}
#stp_4.current {
	background: url(../images/stepMenu_alt_v3.png) no-repeat -418px -5px;
}
#stp_5.current {
	background: url(../images/stepMenu_alt_v3.png) no-repeat -555px -5px;
}
#stepMenu.tokusen.v3 {
	background: url(../images/stepMenu_sp_v3.png) no-repeat !important;
}*/

/* @end */

/* @group mitsumorikeisan */

#menuCondition_mycar {
	margin-left: 4px;
	background: url(../images/bp_menuCondition_bg_mc_b.png) 0 bottom no-repeat;
}
#menuCondition_mycar .inn {
	background: url(../images/bp_menuCondition_bg_mc_t.png) 0 top no-repeat;
	position: relative;
	padding: 20px;
}
#menuCondition_mycar .mark {
	position: absolute;
	top: 20px;
	left: 30px;
}
#menuCondition_mycar .form {
	margin: 0 0 0 220px;
}
#menuCondition_mycar label {
	cursor: pointer;
}
#menuCondition_mycar .form .label_mycar {
	font-weight: bold;
	font-size: 1.15em;
}
#menuCondition_mycar .form dt {
	position: absolute;
}
#menuCondition_mycar .form dd {
	padding: 0 0 0 6em;
	margin: 0;
}
#menuCondition_mycar .form ul {
	list-style: none;
	padding: 0;
	margin: 0;
}
#menuCondition_mycar .form li {
	display: inline-block;
	margin-right: 2em;
}


#menuCondition_mycar .form dl {
	opacity: .5;
	-ms-filter: "alpha(opacity=50)";
}
#menuCondition_mycar .form .show dl {
	opacity: 1;
	-ms-filter: "alpha(opacity=100)";
}

/* @end */

/* @group new */


.bp-right-g {
	margin-left: 218px;
	color: #333;
	position: relative;
}
.bp-right-g label {
	cursor: pointer;
}

#contents .bp-right-g {
	color: #444;
}
.bp-right-g .form-box,
.bp-meisai-g {
	border: 1px solid #a5bfcd;
	background-color: #f1faff;
	padding: 9px;
	font-size: 1.1em;
}
.bp-right-g .form-box input,
.bp-right-g .form-box select,
.bp-meisai-g input,
.bp-meisai-g select,
.bp-meisai-g textarea,
.kanri-panel input[type="text"],
#input-search input[type="text"],
.kanri-input-panel input[type="text"],
.kanri-input-panel textarea,
#field_form  input[type="text"],
#field_form  textarea {
	font-size: 16px;
}
.bp-right-g .form-box input,
.bp-meisai-g input,
#field_form  input[type="text"] {
	padding: .15em .45em .1em;
	margin: 0;
	margin-right:  .25em;
	line-height: 1;
	color: #043b60;
}
.bp-right-g .form-box input[type="text"],
.bp-meisai-g input[type="text"],
.bp-meisai-g textarea,
.kanri-panel input[type="text"],
.kanri-panel textarea,
#input-search input[type="text"],
.kanri-input-panel input[type="text"],
.kanri-input-panel textarea,
#field_form  input[type="text"],
#field_form  textarea  {
	border-radius: 2px;
	border-width: 1px;
	border-style: solid;
	border-color: #aaadb2 #e3e3eb #e2e9ef #e3e3eb;
	color: #043b60;
	padding: .15em .45em .1em;
	margin: 0;
	margin-right:  .25em;
	line-height: 1;
}
.bp-meisai-g input[type="image"] {
	border: none;
	padding: 0;
}
.bp-right-g .form-box .w-1 {
	width: 11ex;
}
.bp-right-g .form-box .w-2 {
	width: 11em;
}
.bp-right-g .form-box .w-3 {
	width: 9ex;
}
.bp-right-g .form-box .ta-r {
	text-align: right;
}


/*radio-g*/
.bp-right-g .radio-g-1 input,
.bp-right-g .radio-g-2 input {
	margin-left: .25em;
}


.bp-right-g .radio-g-1 {
	text-align: center;
	padding: .5em 0 .75em;
	font-weight: bold;
}
.bp-right-g .radio-g-1 label {
	margin: 0 1em;
}

.bp-right-g .radio-g-2 {
	margin: 1.25em 0 .5em;
}
.bp-right-g .radio-g-2 label {
	margin: 0 1em 0 0;
	white-space: nowrap;
}


/*input-g*/
.bp-right-g .input-g {
	border-collapse: collapse;
	width: 100%;
	font-size: 1em;
}
.bp-right-g .input-g table {
	border-collapse: collapse;
}
.bp-right-g .input-g th,
.bp-right-g .input-g td {
	border-top: 1px solid #d6e4ef;
	vertical-align: text-bottom;
	padding: .6em .5em .55em;
}
.bp-right-g .input-g th {
	white-space: nowrap;
	text-align: right;
	vertical-align: top;
	padding: .9em .5em .55em;
}
.bp-right-g .input-g td {
	padding: .6em .5em .55em;
}

.bp-right-g .input-g .in-table,
.meisai-table .in-table {
	width: 100%;
}
.bp-right-g .input-g .in-table th,
.bp-right-g .input-g .in-table td,
.meisai-table .in-table th,
.meisai-table .in-table td {
	border: none;
	padding-left: 0;
	padding-right: 0;
}
.bp-right-g .input-g .in-table th,
.meisai-table .in-table th {
	text-align: left;
	padding: .5em 0 0 0;
	font-size: .9em;
}


.meisai-table .in-table th,
.meisai-table .in-table td {
	vertical-align: top;
}
.meisai-table .in-table input.w-2 {
	width: 14em;
	text-align: left;
}


.bp-right-g .input-g .readonly input[type="text"],
.bp-right-g .input-g .disabled input[type="text"],
.bp-right-g .input-g input[disabled][type="text"],
.bp-right-g .input-g input[readonly][type="text"],
.bp-meisai-g .disabled input[type="text"],
.bp-meisai-g .readonly input[type="text"],
.bp-meisai-g input[disabled][type="text"],
.bp-meisai-g input[readonly][type="text"] {
	cursor: default;
	border-color: #a9a9a9;
	background-color: #a9a9a9;
	color: #eee;
	text-shadow: none;
}

.add-option {
	text-align: right;
	padding: .5em 0;
	margin-right:  -.4em;
}
.add-option .btn {
	background-color: #eee;
	border: 1px solid #ddd;
	border-radius: 2px;
	line-height: 1;
	padding: .5em .75em .4em;
	display: inline-block;
	cursor: pointer;

	background: #ffffff;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlYWVjZjEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #ffffff 0%, #eaecf1 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#eaecf1));
	background: -webkit-linear-gradient(top,  #ffffff 0%,#eaecf1 100%);
	background: -o-linear-gradient(top,  #ffffff 0%,#eaecf1 100%);
	background: -ms-linear-gradient(top,  #ffffff 0%,#eaecf1 100%);
	background: linear-gradient(to bottom,  #ffffff 0%,#eaecf1 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eaecf1',GradientType=0 );

}
.add-option .btn:after {
	content: url(../images/bp_add-option-ico.png);
	display: inline-block;
	margin-left: .25em;
}





/*v2*/
.tax-in {
	white-space: nowrap;
	text-align: right;
}
.tax-in ul {
	list-style: none;
	padding: 0;
	margin: 0;
	position: relative;
}

.bp-right-g .form-box .tax-in {
	font-size: 16px;
}
.bp-right-g .form-box .tax-in small {
	font-size: .75em;
}
.bp-right-g .form-box .tax-in ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

.bp-right-g .form-box .dl-hd-g {
	margin: 0;
	display: table;
	margin-bottom: .5em;
}
.bp-right-g .form-box .dl-hd-g dt,
.bp-right-g .form-box .dl-hd-g dd {
	display: table-cell;
}
.bp-right-g .form-box .dl-hd-g dt {
	width: 3.5em;
	text-align: right;
	padding-right: .25em;
	font-size: 12px;
	font-weight: bold;
}



.bp-right-g .form-box .border-g input {
	position: relative;
}
.bp-right-g .form-box .border-g-top th,
.bp-right-g .form-box .border-g-top td,
.bp-right-g .form-box .border-g-bottom td {
	border-color: #F1FAFF;
	position: relative;
}
.bp-right-g .form-box .border-g-bottom td {
	padding-top: 0;
}

.bp-right-g .form-box .border-g-top th,
.bp-right-g .form-box .border-g-top td {
	border-top: 1px solid #ddd;
}
.bp-right-g .form-box .border-g-top th {
	border-left: 1px solid #ddd;
}
.bp-right-g .form-box .border-g-top td,
.bp-right-g .form-box .border-g-bottom td:last-child {
	border-right: 1px solid #ddd;
}
.bp-right-g .form-box .border-g-top th,
.bp-right-g .form-box .border-g-bottom td {
	border-bottom: 1px solid #ddd;
}

.border-g-next th,
.border-g-next td {
	position: relative;
	padding-top: 18px!important;
}
.border-g-next th:before,
.border-g-next td:before {
	content: "";
	display: block;
	position: absolute;
	width: 100%;
	left: 0;
	top: 5px;
	height: 1px;
	border-top: 1px solid #d6e4ef;
}



/**/

.bp-right-g .form-box .border-g-notes small {
	display: block;
	text-indent: -1em;
	padding-left: 1em;
}



td.body-color img {
	border: 1px solid #ccc;
	vertical-align: middle;
	margin-right: .5em;
	float: left;
}
.in-table .tax-in {
	padding-top: 0;
}
.bp-right-g .input-g p.notes {
	font-size: 12px;
	text-indent: -1em;
	padding-left: 1em;
}




/**/
.case-mycar {
	position: relative;
}
.case-mycar #sale_reserve_price,
.case-mycar #sale_reserve_price+small {
	position: relative;
	top: 18px;
	left: 18px;
	vertical-align: bottom;
	z-index: 2;
}
.case-mycar:after {
	content: "";
	position: absolute;
	width: 93%;
	height: 3px;
	background-color: #f1faff;/*f1faff*/
	bottom: -1px;
	right: 0;
	z-index: 1;
}


/*menteMenu*/



#menteMenu td {
	padding: 0;
	border: none;
}
#menteMenu .mm-wrap {
	margin: 0 0 10px;
	background-color: #fff;
	border: 1px solid #ccd6de;
	display: none;
}
#menteMenu.show .mm-wrap {
	display: block;
}

#menteMenu .mm-g {
	padding: .75em 1.5em;
}

#menteMenu .mm-g-1 label {
	font-weight: bold;
	display: inline-block;
	margin: .25em 1.5em .25em 0;
}

#menteMenu .mm-g-2 {
	background-color: #fafafa;
	border-top: 1px solid #ccd6de;
	border-bottom: 1px solid #ccd6de;
}
#menteMenu .mm-g-2 label {
	display: inline-block;
	margin-top: .25em;
	margin-bottom: .25em;
}
#menteMenu .mm-g-2 label:nth-child(2n+1) {
	width: 19em;
}

#menteMenu .mm-g-3 {
	padding: 0;
}

#menteMenu .mm-g-3 dd {
	//width: 274px;
}
#menteMenu .mm-g-3 input,
#menteMenu .mm-g-3 select {
	margin: .75em 0;
	max-width: 100%;
}
#menteMenu .mm-g-3 dl {
	border-bottom: 1px solid #e2e9ef;
	position: relative;
	margin: 0;
	padding: 0 1.5em;
}
#menteMenu .mm-g-3 dl:before,
#menteMenu .mm-g-3 dl:after {
	content: " ";
	display: table;
}
#menteMenu .mm-g-3 dl:after {
	clear: both;
}
#menteMenu .mm-g-3 dt {
	float: left;
	padding: .85em 0 .5em;
	font-weight: bold;
}
#menteMenu .mm-g-3 dd {
	padding: 0 0 0 10em;
}
#menteMenu .mm-g-3 dl dl {
	margin-left: -12.8em;
	margin-top: 0;
	margin-right: -1.5em;
	border-top: 1px solid #e2e9ef;
	border-bottom: none;
}
#menteMenu .mm-g-3 dl dl dd {
	padding: 0 0 0 8.5em;
}
#menteMenu .mm-g-3 label {
	margin-right: 1em;
}
#menteMenu .mm-g-3 input {
	margin-right: .25em;
}
#menteMenu .mm-g-3-1>dt {
	float: none;
}
#menteMenu .mm-g-3-1 dl>dt {
	float: none;
}
#menteMenu .mm-g-3-1 dl>dd {
	margin-left: 0;
	padding-left: 0!important;
	width: 433px;
}
#menteMenu .mm-g-3-1 dl>dd select {
	margin-top: 0;
}

#menteMenu .mm-g-4 {
	border-top: 1px solid #ccd6de;
	margin-top: -1px;
	position: relative;
}
#menteMenu .mm-g-4 p {
	margin-top: .25em;
}
#menteMenu .mm-g-4 ul {
	list-style: none;
	padding-left: 0;
}
#menteMenu .mm-g-4 li {
	margin: .5em 0;
}
#menteMenu .mm-g-4 li input {
	width: 380px;
}

#menteMenu .taiya-on-off-tgt.disabled {
	color: #999;
}


/*btn*/
.bp-right-g .ac-btn-g {
	text-align: center;
	margin-top: 10px;
}
.bp-right-g .ac-btn-g .btn {
	width: 265px;
	display: inline-block;
	margin: 0 0 10px;
}
.ac-btn-g input[disabled] {
	cursor: default;
	opacity: .3;
	-ms-filter: "alpha(opacity=30)";
	border-color: #ddd;
}

/*basic*/
.basic-condition-wrap {
	position: absolute;
	left: -228px;
	width: 218px;
}
.basic-sv-name {
	border: 2px solid #3f7da2;
	border-radius: 3px;
	padding: 7px 9px;
	margin-bottom: 7px;
}
.basic-sv-name p {
	margin: 0;
	text-align: center;
}
.basic-sv-name p strong {
	display: inline-block;
	margin: 0 .5em;
}

.basic-condition {
	/*position: absolute;
	left: -228px;
	width: 218px;*/
	/*↑コメントアウトされていた。*/


	background-color: #3f7da2;
	color: #fff;
	font-size: 1.1em;
	border-radius: 3px;
	padding: 7px 0;
}
.basic-condition dl {
	padding: 0 9px;
	margin: 0;
}
.basic-condition dt {
	border-bottom: 1px dotted #79a4be;
	font-weight: bold;
}
.basic-condition dd {
	margin: .25em 0;
	text-align: right;
}
.basic-condition strong {
	font-size: 1.1em;
}
#bcAtamakin {
/*	border-bottom: 1px solid #387499;*/
}
/**/

/*bp-meisai-g*/
.bp-meisai-g {
	border: 1px solid #a5bfcd;
	background-color: #f1faff;
	padding: 20px 15px 30px;
	position: relative;
}
.bp-meisai-g .ta-c {
	text-align: center;
}
.bp-meisai-g .ta-r {
	text-align: right;
}
.bp-meisai-g .col-l {
	width: 214px;
	background-color: #fff;
	position: absolute;
	top: 20px;
	left: 18px;
}
.bp-meisai-g .col-r {
	margin-left: 238px;
}

.bp-meisai-g .car-photo {
	padding: 10px;
}
.bp-meisai-g .car-photo .photo {
	text-align: center;
}
.bp-meisai-g .car-photo dt {
	font-weight: bold;
}
.bp-meisai-g .car-photo dd {
	margin-left: 0;
	font-size: .85em;
	margin: .5em 0;
}

.meisai-g-1 {
	text-align: center;
	padding: 1em 0 1.5em;
}
.meisai-g-1 label {
	font-size: 1.2em;
}
.meisai-g-1 input {
	margin: 0 .25em;
	width: 18em;
        text-align: right;
}
.bp-meisai-g textarea {
	width: 100%;
	box-sizing: border-box;
}

/*v2*/
.meisai-g-1 {
	text-align: left;
	padding-left: 2em;
}
.meisai-g-1 > div {
	margin-bottom: .75em;
}


.meisai-table {
	width: 100%;
	border-collapse: collapse;
	background-color: #fff;
	font-size: 14px;
}

.meisai-table th,
.meisai-table td {
	border-bottom: 1px solid #d6e4ef;
	padding: .55em .75em .45em;
	font-weight: normal;
}
.meisai-table td {
	border-left: 1px solid #f3f7fa;
}

.meisai-table .hd-g th {
	background-color: #387499;
	border-bottom: 1px solid #d6e4ef;
	border-left: 1px solid #6896b3;
	color: #fff;
	font-weight: bold;
	text-align: center;
}
.meisai-table .hd-g th:first-child {
	border-left: none;
}
.meisai-table .hd-g th small {
	font-weight: normal;
}
.meisai-table .acc-1 {
	background-color: #bbe2f4;
}
.meisai-table .acc-1 td {
	border-left-color: #c3e3f2;
}
.meisai-table .acc-2 {
	background-color: #e8f6fc;
	border-left-color: #f3f7fa;
}
.meisai-table .acc-2.ta-r {
	white-space: nowrap;
}
.meisai-table input {
	width: 5em;
	font-size: 14px;
	text-align: right;
}
.meisai-table .set-text {
	list-style: none;
	margin: 0;
	padding: 0;
}
.meisai-table .set-text li {
	padding: 0 0 0 1em;
	text-indent: -1em;
}
.meisai-table .acc-arr-top th,
.meisai-table .acc-arr-top td {
	position: relative;
	background-color: #d6e4ef;
}
.meisai-table .acc-arr-top td {
	border-left: 1px solid #e6edf2;
}
.meisai-table .acc-arr-top th:before {
	content: "▲";
	line-height: 1;
	position: absolute;
	display: block;
	bottom: 93%;
	left: .75em;
	color: #d6e4ef;
}


.meisai-table .group-hd th,
.meisai-table .group-hd td {
	border-bottom: none;
	vertical-align: top;
}
.meisai-table .group-ch th,
.meisai-table .group-ch td {
	position: relative;
	border-width: 0 0 1px 0;
	padding-bottom: 15px;
	vertical-align: top;
	height: 3em;
}
.meisai-table .group-ch th:before,
.meisai-table .group-ch td:before {
	content: "";
	position: absolute;
	display: block;
	top: 0;
	right: 0;
	bottom: 10px;
	left: 0;
	border: 1px dotted #ccc;
	border-width: 1px 0 1px;
	min-height: 3.5em;
}

.meisai-table .group-ch.group-kanri th,
.meisai-table .group-ch.group-kanri td {
	height: 5em;
}
.meisai-table .group-ch.group-kanri th:before,
.meisai-table .group-ch.group-kanri td:before {
	min-height: 5.75em;
}

.meisai-table .group-ch th:before {
	border-left-width: 1px;
	left: 3px;
}
.meisai-table .group-ch td:nth-of-type(1):before {
	border-left: 1px solid #f5f5f5;
}
.meisai-table .group-ch td:nth-of-type(2):before {
	border-right-width: 1px;
	right: 3px;
}

.meisai-table .group-ch th:after,
.meisai-table .group-ch td:after {
	content: "";
	position: absolute;
	display: block;
	bottom: -1px;
	left: 0;
	width: 100%;
	border-bottom: 1px solid #D6E4EF;
}

.meisai-table small.notes {
	text-indent: -1em;
	padding-left: 1em;
	display: block;
}

.meisai-table .zei {
	padding-right: .25em;
}



#afterPd {
	border: 2px solid #387499;
	background-color: #fff;
	padding: 1.25em 1em;
}
#afterPd dl {
	margin: 0;
}
#afterPd dt {
	position: absolute;
	font-size: 1.25em;
	font-weight: bold;
}
#afterPd dd {
	text-align: right;
	font-size: 1.25em;
}
#afterPd dd small {
	font-size: .8em;
}

.bp-meisai-btns {
	text-align: center;
	margin: 1em 0 1em 0;
}
.bp-meisai-btns .btn {
	letter-spacing: -.43em;
}
.bp-meisai-btns input {
	letter-spacing: normal;
	margin: 0 4px 2px;
	display: inline-block;
	line-height: 1;
}

/**/

.bp-mitsumori-g {
	font-size: 14px;
	border: 1px solid #a5bfcd;
	background-color: #f1faff;
	padding: 15px 10px 10px;
	position: relative;
	margin-top: 20px;
}
.bp-mitsumori-g tabel {
}
.bp-mitsumori-g #mtmWrap {
	background-color: #fff;
	margin: 0 auto;
}

.put-btn {
	list-style: none;
	padding: 0;
	margin-top: 1.5em;
}
.put-btn li {
	text-align: center;
	margin: .25em;
	cursor: pointer;
}

/**/



#taxSave {
	text-align: right;
	font-size: 1.25em;
        position: relative;
}
#taxSave p {
	margin-bottom: 0;
}
#taxSave input[type="image"] {
	position: absolute;
	bottom: 2.7em;
	right: -260px;
}

#contentInn.kanri-2 {
	background-image: none;
}

.kanri-panel dt {
	font-weight: bold;
	font-size: 1.1em;
	margin-bottom: .25em;
}
.kanri-panel dd {
	margin-left: 0;
}

.kanri-2 .mcBlk760-L {
	width: 740px;
}
.kanri-2 .subBlk210-R {
	width: 220px;
}

.kanri-pdf {
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	margin: 20px 0;
	padding-bottom: 10px;
}

.kanri-pdf .pdf-yy {
	width: 2.5em;
	display: inline-block;
}
.kanri-pdf .pdf-mm,
.kanri-pdf .pdf-dd {
	width: 1.5em;
	display: inline-block;
	margin-left: .5em!important;
	margin-right: .25em;
}
.kanri-pdf .btn {
	margin-bottom: 10px;
}
.kanri-memo {
	border-bottom: 1px solid #ccc;
	margin-bottom: 20px;
}
.kanri-memo textarea {
	min-height: 5em;
	width: 205px;
	font-size: 14px;
}
.kanri-panel #btnback {
	text-align: center;
	margin-top: 20px;
	padding-top: 20px;
	border-top: 1px solid #ccc;
}
.kanri-panel input[disabled] {
	cursor: default;
	opacity: .3;
}

#input-search,
.kanri-input-panel {
	border: 1px solid #ededed;
	background-color: #f5f5f5;
	padding: 15px 5px 15px 15px;
	letter-spacing: -.43em;
}
#input-search {
	padding: 15px 5px 15px 15px;
}
.kanri-input-panel {
	padding: 30px 20px;
}
#input-search .cols,
.kanri-input-panel .cols  {
	letter-spacing: normal;
	display: inline-block;
	vertical-align: middle;
}
#input-search .col-1 {
	width: 376px;
	border-right: 1px solid #ddd;
	margin-right: 20px;
}
.kanri-input-panel .col-1 {
	width: 50%;
	vertical-align: top;
}
#input-search .col-1 input,
.kanri-input-panel .col-1 input[type="text"] {
	padding-top: .25em;
	padding-bottom: .25em;
	width: 90%;
}



#input-search dl,
.kanri-input-panel dl {
	margin: 10px 0;
}
#input-search dt,
.kanri-input-panel dt {
	display: inline-block;
	margin: 0;
	text-align: right;
	font-size: 1.1em;
	font-weight: bold;
	white-space: nowrap;
	vertical-align: middle;
}
#input-search dt {
	width: 80px;
}
.kanri-input-panel dt {
	width: 110px;
}
#input-search dd,
.kanri-input-panel dd {
	display: inline-block;
	margin: 0;
	vertical-align: middle;
}
#input-search dd {
	width: 285px;
}
.kanri-input-panel dd {
	width: 290px;
}
#input-search dd span,
.kanri-input-panel dd span {
	width: 42%;
}
#input-search dd span.kara,
.kanri-input-panel dd span.kara {
	width: 7%;
	text-align: center;
}

#input-search .col-2,
.kanri-input-panel .col-2 {
	letter-spacing: -.43em;
	width: 157px;
}
#input-search .col-2 input,
.kanri-input-panel .col-2 input {
	letter-spacing: normal;
	margin-right: 8px;
	position: relative;
	top: 8px;
}

.kanri-input-panel label {
	margin: 0 1em 0 .25em;
}
.kanri-input-panel .col-1 .shikiri-g input[type="text"] {
	width: 3em;
	margin: 0 .25em;
}
.kanri-input-panel small {
	display: block;
}
.kanri-input-panel textarea {
	width: 100%;
	min-height: 5em;
}
.kanri-input-panel dl {
	padding-bottom: .5em;
	margin-right: 1em;
	margin-left: 1em;
}
.kanri-input-panel dt {
	padding-right: .25em;
}
.kanri-input-panel .button-g {
	text-align: center;
	border-top: 1px solid #ccc;
	padding-top: 2em;
	margin-top: 2em;
}
.kanri-input-panel .back-button {
	text-align: center;
	margin-top: 20px;
}

#newRecord {
	margin-top: 40px;
	margin-bottom: 1em;
}
#download {
	margin-top: 40px;
        margin-left: 20px;
	margin-bottom: 1em;
}
.search-pager {
	position: relative;
	margin-bottom: 10px;
	border-top: 1px solid #7492a6;
}
.search-pager.bottom {
	margin-top: 10px;
}
.search-pager .title {
	font-size: 18px;
	float: left;
}
.search-pager .title p {
	margin-bottom: .25em;
	margin-top: 18px;
}
.search-pager .pager {
	text-align: right;
}
.search-pager .pager a,
.search-pager .pager strong {
	display: inline-block;
	padding: 18px 1em;
	font-size: 1.1em;
}
.search-pager .pager a {
	text-decoration: none;
}
.search-pager .pager a:hover {
	text-decoration: underline;
}

#search-kekka-list table {
	width: 100%;
}
#search-kekka-list thead th {
	text-align: center;
	background-color: #387499;
	color: #fff;
	padding: .5em 1em .4em;
	border-left: 1px solid #6896b3;
}
#search-kekka-list tbody td {
	padding: .5em 1em .4em;
	border-bottom: 1px solid #d6e4ef;
	border-left: 1px solid #ecf2f7;
	border-right: 1px solid #ecf2f7;
}
#search-kekka-list tbody tr:nth-child(2n+2) td {
	background-color: #f5f8fa;
}
#search-kekka-list .ta-c {
	text-align: center;
}
#search-kekka-list .ta-r {
	text-align: right;
}


#bp-login {
	border: 1px solid #ededed;
	background-color: #f5f5f5;

	width: 440px;
	margin: 50px auto 90px;
	padding: 60px;
}

#bp-login dd input {
	border-radius: 2px;
	border-width: 1px;
	border-style: solid;
	border-color: #aaadb2 #e3e3eb #e2e9ef #e3e3eb;
	padding: .5em .45em .4em;
	color: #043b60;
	margin: 0;
	margin-right:  .25em;
	line-height: 1;
	font-size: 20px;
	display: inline-block;
	width: 100%;
	box-sizing: border-box;
}
#bp-login dl {
	width: 100%;
	margin-top: 0;
	margin-bottom: 2em;
}
#bp-login dt,
#bp-login dd {
	display: block;
}
#bp-login dt {
	font-size: 1.2em;
}
#bp-login dd {
	margin-left: 0;
}
#bp-login .button {
	text-align: center;
}


#bp-menu {
	border: 1px solid #ededed;
	background-color: #f5f5f5;

	width: 440px;
	margin: 50px auto 90px;
	padding: 60px;
}
#bp-menu ul {
	list-style: none;
	padding-left: 0;
	margin: 0;
}
#bp-menu li {
	margin: 1em;
}
#bp-menu a {
	background-color: #fff;
	display: block;
	padding: 1.25em 1em;
	text-align: center;
	text-decoration: none;
	font-size: 1.2em;
	border: 1px solid #ededed;
}
#bp-menu a:hover {
	border: 1px solid #9dbee1;
	-moz-box-shadow: 0 0 2px #1d64ac;
	box-shadow: 0 0 2px #1d64ac;
}

#bpPaySumples .imanori-g,
#bpPaySumples .mycar-g {
	display: none;
}

#bpPaySumples.sw-imanori .imanori-g,
#bpPaySumples.sw-mycar .mycar-g {
	display: block;
}

#alert p{
    background: none repeat scroll 0 0 #f00;
    color: #fff;
    font-size: 14px;
    font-weight: bold;
    height: 40px;
    line-height: 40px;
    margin: 0;
    text-align: center;
}


/**/
.mycar-toggle-tgt input {
	position: relative;
}

/**/


.cols-g {
	letter-spacing: -.43em;
}
#field_form {
	padding-bottom: 2em;
	padding-top: 2em;
}
#field_form .ff_choice {
	padding: 15px 15px 50px 15px;
}
#field_form .cols{
	display: inline-block;
	letter-spacing: normal;
	box-sizing: border-box;
	position: relative;
}
#field_form .ff_choice>.cols{
	width: 50%;
	vertical-align: top;
}
#field_form .cols .cols {
	vertical-align: top;
}
#field_form .col-1 {
	width: 82%;
}
#field_form .col-2 {
	width: 17%;
	text-align: center;
	padding-top: 130px;
}
#field_form h2 {
	font-size: 1.2em;
	margin: .5em 0;
}
#field_form select {
	vertical-align: middle;
	width: 100%;
	font-size: 1em;
	padding: .25em;
	border: 1px solid #bbb;
}

#field_form .ff_search {
	position: absolute;
	top: 105%;
}
#field_form .ff_search input {
	vertical-align: middle;
}

#field_form .ff_memo {
	margin-top: 30px;
	padding: 30px 15px 15px 15px;
	border-top: 1px solid #e6e6e6;
	border-bottom: 1px solid #ccc;
	margin-bottom: 30px;
	text-align: center;
}
#field_form .ff_memo .notes {
	color: #555;
}
#field_form .button-g {
	text-align: center;
}


/*v2*/
.flow-u {
	position: relative;
	cursor: pointer;
}
.flow-u .flow-text {
	width: 5em;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	position: relative;
}
.flow-u .popup {
	position: absolute;
	bottom: 100%;
	margin-bottom: .5em;
	left: -60%;
	background-color: #bee2ff;
	padding: 10px;
	width: 200%;
	border-radius: 3px;
	display: none;
	box-shadow: 0 3px 5px rgba(0, 0, 0, 0.3);
}
.flow-u .popup:after {
	content: "▼";
	display: block;
	position: absolute;
	top: 100%;
	width: 100%;
	left: 0;
	text-align: center;
	line-height: .6;
	color: #bee2ff;
	font-size: 20px;
}
.flow-u:hover {
	background-color: #dbeefd !important;
}
.flow-u:hover .popup {
	display: block;
}

/* @end */


.set-text {
	list-style: none;
	padding-left: 0;
}


@media print {
	#bpHeader,
	.put-btn {
		display: none;
	}

	.bp-mitsumori-g {
		background: transparent;
		padding: 0;
		border: none;
	}
}

.irregular_info {
  background-color: white;
  padding: .1em 1.2em;
  font-size: 14px;
  margin-bottom: 1em;
  border: solid 1px #ff9aaa; }
